@font-face {
  font-family: "HeyAlice";
  src: url("HeyAlice.otf");
  src: url("HeyAlice.otf") format("otf"),
  url("HeyAlice.otf") format("opentype"),
  url("HeyAlice.ttf#filename") format("TrueType");
  }

/*For IPhones 
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) {

}
For Galaxy Phones
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

}
For Google Pixel

@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}
For HTC Phone
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}
For Windows Phones

@media screen 
  and (device-width: 480px) 
  and (device-height: 800px) {

}
For iPads
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}
For Galaxy Tablets

@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {

}
For Nexus Tablets
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) {

}
For Kindle Fire
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

}

For Non-Retina Screens
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
}

Retina Screens
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
}
For Apple Watch
@media
  (max-device-width: 42mm)
  and (min-device-width: 38mm) { 

}
For Moto 360 Watch
@media 
  (max-device-width: 218px)
  and (max-device-height: 281px) { 

}*/

body {
    width: 100%;
     padding-top: 70px;
     font-family: 'Overlock', cursive;
     text-decoration: none;
     background-color: #f8f8ff;
}

.body img {
    max-width: 100%;
    height: auto;
    border: #ccc solid 0.02px;
    border-radius: 15px;
}

.body a {
    color: #2c3e50;
    
}

.body a:hover {
    color: forestgreen;
    text-decoration: none;
    font-style: italic;
    font-weight: bold;
}

.body a:active {
    color: #90BA60;
}

.navbar {
    padding-left: 10px;
}

.navbar-dark .nav-item .nav-link,
.navbar-dark .nav-item:active .nav-link,
.navbar-dark .nav-item:focus .nav-link,
.navbar-dark .nav-item:hover .nav-link

{
        color: white;
        font-weight: normal;
        font-style: normal;
        background-color: #343a40;
}

.navbar-dark .navbar-text {
    color: #90BA60;
    padding-left: 700px;
}

h1 {
    font-family: 'Indie Flower', cursive;
    font-weight: bold;
    font-size: 72px;
}

h3 {
    font-family: 'Caveat', cursive;
    font-weight: normal;
    font-size: 48px;
}

.blockquote {
    padding-left: 100px;
    font-size: inherit;
    color: midnightblue;
    font-style: italic;
    text-align: justify;
}



.jumbotron {
      color: #90BA60;
      background: #ecf0f1;
      text-align: center;
      border-radius: 15px;
}

.container {
    border: #ccc solid 0.02px;
    padding: 15px;
}

#respond {
	margin-top: 40px;
}

#respond input[type='text'],
#respond input[type='email'],
#respond textarea {
	margin-bottom: 10px;
	display: block;
	width: 100%;
	
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	line-height: 1.4em;
}

#posts-list.has-comments li.no-comments {
  display: none;
}

/* Gradient transparent - color - transparent */

/* Gradient transparent - color - transparent */

hr.style-two {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}



  figure {
      font-size: 20px;
  }
  figcaption {
      text-align: center;
  }

  
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: red; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

table, th, td {
	border: solid #ccc 1px;
	padding-left: 5px;
}

th {
	background-color: #191c29;
	color: #fff;
}

.fa-arrow-alt-circle-right {
	color: #90BA60;
}

.breadcrumb {
    margin-bottom: 0;
    background-color: #f8f8ff;
    color: #90BA60;
}

.youtube-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.youtube-video-container::after {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.youtube-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

* {
  padding: 0;
  margin: 0;
}

html {
  background-color: #eaf0f2;
}

header {
  text-align: center;
  padding: 100px;
  margin-bottom: 190px;

}

header h1{
font: normal 32px/1.5 'Open Sans', sans-serif;
}

header h2 {
  color: #F05283;
}

header span {
  color: #3F71EA;
}

/* The footer is fixed to the bottom of the page */

footer {
  position: fixed;
  bottom: 0;
}

@media (max-height:800px) {
  footer { position: static; }
  header { padding-top: 40px; }
}

.footer-distributed {
  background-color: #212529;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font: bold 16px sans-serif;
  padding: 50px 50px 60px 50px;
  margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
  color: #92999f;
  font-weight: normal;
  font-size: 13px;
}

.footer-distributed h3{
	color: #90BA60;
	font: normal 20px 'Arial', sans-serif;
	margin: 0;
}

/* The company logo */

.footer-distributed .footer-left img{
	width: 30%;
}

.footer-distributed h3 span{
	color: #58C0D8
}

/* Footer links */

.footer-distributed .footer-links{
	color: #ffffff;
	margin: 20px 0 12px;
}

.footer-distributed .footer-links a{
	display: inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: inherit;
}

.footer-distributed .footer-company-name{
	color: #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}


.footer-distributed .footer-center i{
	background-color: #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin: 0;
}

.footer-distributed .footer-center p span{
	display: block;
	font-weight: normal;
	font-size: 14px;
	line-height: 2;
}

.footer-distributed .footer-center p a{
	color: #e0ac1c;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 30%;
  padding-top: 4.5em;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color: #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color: #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* Here is the code for Responsive Footer */

/* You can remove below code if you don't want Footer to be responsive */


@media (max-width: 880px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}

/*
footer .fa-facebook {
	background: #3B5998;
	color: white;
}
*/
